.version.dog_bone /* version checker */
{
	color: #000014;
	background-color: #D7B07D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 682px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#pu14925
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 20px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu27727
{
	z-index: 7;
	width: 0.01px;
	height: 551px;
	margin-left: 122px;
	margin-top: 29px;
	position: relative;
}

#u27757
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
	left: 9px;
}

#u27757popup
{
	z-index: 8;
}

#u27768
{
	z-index: 9;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27768_img
{
	padding-left: 1px;
	padding-right: 386px;
}

#u27760
{
	z-index: 11;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27778
{
	z-index: 13;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27798
{
	z-index: 15;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27758
{
	z-index: 17;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27800
{
	z-index: 19;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27802
{
	z-index: 21;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27774
{
	z-index: 23;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27774_img
{
	padding-left: 1px;
	padding-right: 424px;
}

#u27788
{
	z-index: 25;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27778_img,#u27800_img,#u27788_img
{
	padding-right: 425px;
}

#u27792
{
	z-index: 27;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27766
{
	z-index: 29;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27776
{
	z-index: 31;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27798_img,#u27758_img,#u27802_img,#u27792_img,#u27766_img,#u27776_img
{
	padding-right: 133px;
}

#u27762
{
	z-index: 33;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27780
{
	z-index: 35;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27796
{
	z-index: 37;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27770
{
	z-index: 39;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27770_img
{
	padding-left: 2px;
	padding-right: 392px;
}

#u27782
{
	z-index: 41;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27782_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u27782_img
{
	margin: -1px 440px 1px 2px;
}

#u27804
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27772
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27790
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27794
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27760_img,#u27762_img,#u27772_img,#u27790_img,#u27794_img
{
	padding-left: 2px;
	padding-right: 131px;
}

#u27784
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27764
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27786
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27780_img,#u27796_img,#u27804_img,#u27784_img,#u27764_img,#u27786_img
{
	padding-left: 2px;
	padding-right: 423px;
}

#u27732
{
	position: absolute;
	width: 78px;
	background-color: transparent;
	top: 503px;
}

#u27732popup
{
	z-index: 57;
}

#u27735-4
{
	z-index: 58;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27756-4
{
	z-index: 62;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27740-4
{
	z-index: 66;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27736-4
{
	z-index: 70;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27755-4
{
	z-index: 74;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27751-4
{
	z-index: 78;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27753-4
{
	z-index: 82;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27738-4
{
	z-index: 86;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27745-4
{
	z-index: 90;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27747-4
{
	z-index: 94;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27734-4
{
	z-index: 98;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27739-4
{
	z-index: 102;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27733-4
{
	z-index: 106;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27741-4
{
	z-index: 110;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27749-4
{
	z-index: 114;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27742-4
{
	z-index: 118;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27743-4
{
	z-index: 122;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27754-4
{
	z-index: 126;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27737-4
{
	z-index: 130;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27746-4
{
	z-index: 134;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27748-4
{
	z-index: 138;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27744-4
{
	z-index: 142;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27750-4
{
	z-index: 146;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27752-4
{
	z-index: 150;
	width: 58px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u27730-4
{
	position: absolute;
	width: 35px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 503px;
	left: 666px;
}

#u27730-4popup
{
	z-index: 154;
}

#u27729-4
{
	position: absolute;
	width: 6px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 502px;
	left: 641px;
}

#u27729-4popup
{
	z-index: 158;
}

#u27730,#u27729
{
	color: #999999;
}

#u27728-4
{
	position: absolute;
	width: 6px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	top: 502px;
	left: 721px;
}

#u27728-4popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 214px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 310px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 471px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

